a {
	color: #005a8d;
}
a:hover {
	text-decoration: none;
}
html {
	height: 100%;
}
body {
	font-family: arial;
	font-size: 12px;
	color: #333;
	min-height: 100%;
	display: flex;
    flex-direction: column;
    
}
.wrap {
	position:relative;
	/*min-height: 100%;
	padding-bottom: 177px;*/
	box-sizing: border-box;
	flex-grow: 1;
}
.clear {
	clear: both;
	height: 0px;
	overflow: hidden;
}
.siteWrapper {
	width: 100%;
	width: 960px;
	margin: 0 auto;
	position: relative;
}
/* форма связи */
.formWrapper {
	width: 100%;
	background: url(../images/formwrapper_fon.png) top center;
	padding-bottom: 30px;
}
.formWrapper_inner {
	width: 660px;
	margin: 0 auto;
}
.formWrapper_inner .radios {
	margin-top: -25px;
}
.form_h {
	font-size: 60px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 20px;
}
.form_top {
	width: 820px;
	height: 57px;
	margin: auto;
	background: url(../images/formtop.png) no-repeat;
	line-height: 120px;
}
.form_top2 {
	width: 820px;
	height: 57px;
	margin: auto;
	background: url(../images/formfon.png);
}
.form_ln {
	width: 861px;
	height: 20px;
	padding: 15px 0 35px;
	margin: 0 auto;
	background: url(../images/formln.png) no-repeat center bottom;
	-background-size: 100% 100%;
	font-size: 16px;
	text-align: center;
	display: none;
}
.form_all {
	width: 819px;
	height: auto;
	margin: 0 auto;
	background: #fdb900;
}
.form_input_field, .input_box {
	max-width: 370px;
	margin: 0;
	display: inline-block;
	vertical-align: top;
}
.form_input_field.wide{
	max-width: 100%;
}

/* popup */
.overlay {
	background: rgba(0,0,0,0.8);
	position: fixed;
	z-index: 1000;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;
}
.popupMaps {
	width: 800px;
	height: 578px;
	background: transparent;
	position: fixed;
	z-index: 1001;
	left: 50%;
	top: 50%;
	margin: -289px 0 0 -400px;
	display: none;
}
[class|="popup_but"] {
	background: transparent;
	font-size: 16px;
	font-weight: bold;
	float: left;
	padding: 10px 15px;
	color: #fbd300;
}
[class|="popup_but"] span {
	padding: 0;
	border-bottom: dashed 1px #fbd300;
	cursor: pointer;
}
[class|="popup_but"] span:hover {
	border-bottom: none;
}
.popup_but-sel span {
	color: #000;
	border: none;
	cursor: auto;
}
.popup_but-sel {
	background: #fbd300;
}
.popup_line {
	width: 100%;
	height: 5px;
	background: #fbd300;
}
[class|="popup_map"] {
	position: relative;
	width: 800px;
	height: 533px;
	background: #fff;
}
.popup_map-n1 {
	display: none;
}
.popup_map-n2 {
	display: none;
}
.popup_map-n3 {
	display: none;
}
.popup_contacts {
	position: absolute;
	left: 50px;
	top: 50px;
	background: #fff;
	border-top: solid 5px #116197;
	border-bottom: solid 5px #116197;
	padding: 0 0 10px 10px;
	width: 155px;
	font-size: 13px;
	line-height: 20px;
	color: #333;
}
.popup_contacts span {
	color: #878787;
	font-size: 12px;
	display: block;
	margin: 10px 0 5px 0;
}
.popupMapsWrapper {
	position: relative;
}
.popup_close {
	width: 29px;
	height: 29px;
	background: url(../images/close.png) no-repeat;
	cursor: pointer;
	position: absolute;
	z-index: 109;
	right: -50px;
	top: -30px;
}
.select_holder {
	width: 746px;
	margin: -21px auto 30px;
}
.select_caption {
	margin: 20px 35px 10px;
	text-align: left;
	width: 300px;
	max-width: 100%;
	font-size: 15px;
	display: inline-block;
}

.select_caption.wide {
  margin: 20px 35px 0px 35px;
}
.form_text {
	width: 280px;
	max-width: 100%;
	height: 35px;
	line-height: 35px;
	padding: 0 10px;
	margin: 0 35px;
	display: block;
	box-sizing: border-box;
}
.wide .form_text {
	width: 650px;
}
.form_textarea {
	width: 650px;
	height: 90px;
	line-height: 30px;
	padding: 0 10px;
	margin: 0 35px;
	display: block;
	resize: none;
	font-family: Arial;
}
.form_submit {
	width: 300px;
	max-width: 100%;
	height: 35px;
	line-height: 30px;
	font-size: 16px;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	background: #005a8d;
	cursor: pointer;
	border-bottom: solid 3px #003959;
}
.form_submit:disabled {
	opacity: .6;
}
img.guarantee {margin: 0 0 20px 30px;
    width: 40%;
    float: right;
}

ul.three_columns {
    margin: 30px 0;
}

.three_columns .three_columns_item:first-child {
    padding-left: 0;
}

.three_columns .three_columns_item:last-child {
    padding-right: 0;
}

.three_columns .three_columns_item {
    display: table-cell;
	text-align: center;
    float: none;
    width: 33%;
    padding: 0 10px;
}

.three_columns .three_columns_item img {width:250px;}
.three_columns .three_columns_item span {
    color: #005a8d;
    font-weight: bold;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.main-banner {margin-bottom:40px;}

/* flex for faq pages */

.wrap.fx_col {
	display: flex;
	flex-direction: column;
}

.siteWrapper.fx_col_grow {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
}

.siteWrapper.fx_col_grow .text-copyright {
	margin-top: auto;
}

/* flex for faq pages */

.worker {
	margin-top: 10px;
}

.worker_block_image {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}

.worker_block_image img {
  width: 100%;
	max-width: 460px;
	margin-right: 20px;
}

.event_img {
	max-width: 460px;
	margin-top: 10px;
}

.worker_block_image p {
  padding-top: 0px !important;
}

.worker p {
    font-size: 15px;
    padding-top: 10px;
    max-width: 480px;
}

.event_content p {
	font-size: 15px;
	padding-top: 10px;
}

@media (max-width:767px) {
	.worker_block_image {
		flex-wrap: wrap;
	}
	.worker_block_image img {
		margin: 0 auto;
	}
}
.forText .note_print {
    display:none;
}
@media print {
    .forText .note_print {
        display:block;
    }
    .forText .note {
        display: none;
    }
}
.siteWrapper.order {
  font-size: 16px;
}
.siteWrapper.order .orders_list {

}

.siteWrapper.order .orders_list .orders_list_item {
  margin-bottom: 10px;
}
.siteWrapper.order .pagination {
  display: flex;
  justify-content: center;
}
.siteWrapper.order .pagination li {
  margin-right: 10px;
}
.siteWrapper.order .pagination li:last-child{
  margin-right: 0px;
}
.siteWrapper.order .emailsWrap {
  position: relative;
  display: flex;
  justify-content: space-between;
  margin-bottom: 25px;
}
.siteWrapper.order .emailsWrap .emails_block {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.siteWrapper.order .emailsWrap .emails_block > span {
  margin-bottom: 10px;
}
.siteWrapper.order .emailsWrap form {
  display: flex;
  margin: 0 -20px;
}
.siteWrapper.order .emailsWrap form .responce {
  position: absolute;
  right: 0px;
  top: calc(100% + 5px);
}
.siteWrapper.order .emailsWrap form .input_wrap {
  margin: 0 20px;
  position: relative;
  background: none;
}
.siteWrapper.order .emailsWrap form .input_wrap input[type="file"] {
  display: none;
}
.siteWrapper.order .emailsWrap form .input_wrap.loading::after {
  position: absolute;
  content: '';
  z-index: 20;
  height: 30px;
  width: 30px;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  border-radius: 50%;
  border: 3px solid transparent;
  border-bottom-color: #005A8D;
  box-sizing: border-box;
  animation: spin .8s linear infinite;
}
.siteWrapper.order .emailsWrap form .input_wrap.loading button {
  color: transparent;
}
.btn_yellow {
  display: block;
  background: #ffca2b;
  border: none;
  border-bottom: solid 3px #e6ac00;
  border-radius: 3px;
  -webkit-appearance: none;
  box-sizing: border-box;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  outline: none;
  margin-bottom: 13px;
  text-align: center;
  text-decoration: none;
  padding: 0 20px;
  color: #333;
  margin: 0;
}
.siteWrapper.order .client_info_list {
  margin-bottom: 20px;
}

.siteWrapper.order .client_info_list .client_info_item {
  margin-bottom: 5px;
}

.siteWrapper.order .client_info_list .client_info_item > span {
  font-weight: bold;
}
.siteWrapper.order .crumbs {
  margin-top: 15px;
}
.siteWrapper.order .crumbs a {
  color: #858585;
  text-decoration: none;
}
.siteWrapper.order .crumbs a:hover {
  color: #ff5c26;
  text-decoration: underline;
}
.siteWrapper.order h1 {
  margin: 7px 0 20px;
}
.wrapper {
  max-width: 1790px;
  padding: 0 20px;
  margin: 0 auto;
}
.sub_wrapper {
  max-width: 960px;
  margin: 0 auto;
	padding: 0 20px;
}

.cfx {
	clear: both;
}

.serviceList {
    display:flex;
    width: calc(100% + 20px);
    margin: 50px -10px 0;
    flex-wrap: wrap;
}
.serviceList_item {
    width: calc(25% - 20px);
    margin: 0 10px 20px;
    border: 1px solid #FFCA2B;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 15px;
}

.serviceList_name {
    
    font-weight: bold;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 5px;
}
.serviceList_nav {
    color: #005284;
    color: #333333;
    font-size: 16px;
    margin-bottom: 3px;
}

.serviceList_name:after {
    content: "\2192";
    display: inline;
    margin-left: 5px;
    color: #005a8d;
}

@media (max-width:1200px) {
	.narrow .wrapper {
    max-width: 798px;
	}
}

@media (max-width:600px) {
	.wrapper,
	.sub_wrapper {
		padding: 0 15px;
	}
}

.wrapper.narrow {
	max-width: 960px;
}

/* showmore */
@media (min-width:601px) {
	.showmore_toggle {
		display: none;
	}
}

@media (max-width:600px) {
	.showmore_wrap,
	[data-sm-target] {
		overflow: hidden;
		height: 0px;
	}
	.showmore_wrap.deployed,
	[data-sm-target].deployed {
		height: auto;
	}
	.showmore_toggle:not(.deployed) .less{
		display: none;
	}
	.showmore_toggle.deployed .more{
		display: none;
	}
	.serviceList {
	    width:100%;
        margin: 50px 0 0;
	}
	.serviceList_item {
	    width: 100%;
        margin: 0 0 20px;
	}
	.serviceList_name br {
	    display: none;
	}
}

/* showmore */

/* link styles */

.pseudo_link {
	font-size: 16px;
	line-height: 23px;
	color: #005284;
	border-bottom: 1px dashed #005284;
	cursor: pointer;
}

/* link styles */
.menu_link[data-mobile-only] {
    display: none;
}
.icon {
    padding-left: 25px;
    position: relative;
}
.icon:before {
    content: '';
    width: 20px;
    height: 20px;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    left: 0;
    margin-right: 5px;
    display: inline-block;
}
.icon.whatsapp:before {
    background: url(/assets/images/icon/whatsapp.svg) no-repeat center center;
}